/* CSS Document */




body {
	
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 14px;
	background-image: url(../images/bg_main.jpg);
	background-repeat: repeat-x;
	background-color: #CCC;
	
}

#seite {
	margin: 20px auto 0 auto;
	width: 1000px;
	background-color: #FFF;
	border: 1px solid #ccc;
	
	
	}


#header {
	width: 1000px;
	height: 160px;
	background: url(../images/banner.jpg) no-repeat;
	border-bottom: 5px solid #99cc99;

}

#main {
	margin: 0 auto 0 auto;
	width: 820px;
	float: right;
	
	
	}

#content {
		margin: 40px 10px 0 20px;
		}




#left {
	float: left;
	margin: 0 ;
	width: 120px;
	height: 300px;

	
	
	}
	
#menu {
	float: left;
	margin-top: 40px;
	margin-left: 5px;
	width: 178px;
	height: 300px;
	border-top: 1px solid #003300;

	
	
	}
	
	
	
	
	
	
#footer {
	width: 1000px;
	height: 30px;
	text-align: center;
	margin: 0 auto 0 auto;
	color:#FFF;
}

#footer a {
	
	color:#999;
}




ul
{
margin: 0;
padding: 0;
list-style: none;
}




li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position: 0px 2px;
}


td {
	text-align: left;
	font-size: 13px;
}






#content a:link, a:visited {
	color: #c64934;
	text-decoration: none;
	font-weight: bold;
}

#content a:hover {
	color: #900;	
	text-decoration: none;
	font-weight: bold;
}



a img {border: none;}



p {
line-height: 22px;
color: #033E00;
font-size: 14px;
padding-left: 5px;
}


h1 {
line-height: 18px;
font-size: 14px;
color: black;
font-weight: bold;
padding-left: 5px;
}


 h2 {
line-height: 18px;
font-size: 14px;
color: black;
font-weight: bold;
padding-left: 5px;
}




h3 {
line-height: 22px;
font-size: 15px;
font-style: italic;
font-weight: normal;
color: #033E00;
padding-left: 5px;
}









.contentheading {
font-family: Trebuchet MS;	
height: 30px;
line-height: 27px;
padding-left: 5px;
	color: #00590A;
	font-weight: bold;
	font-size: 28px;
	
}



.contentpagetitle {
	font-size: 15px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}


div.moduletable .search {
	padding: 100px 0 0 10px;
	}

div.moduletable h3 {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}






#menu a.mainlevel{
	display: block;
	font-size: 14px;
	font-family: Trebuchet MS;
	font-weight: bold;
	color: #033E00;
	text-align: left;
	padding-top: 12px;
	padding-left: 8px;
	height: 28px !important;
	height: 40px;
	width: 170px;
	text-decoration: none;
	margin-top: -1px;
	border-top: 1px solid #003300;
	border-bottom: 1px solid #003300;

}

#menu a.mainlevel_active{
	display: block;
	font-size: 14px;
	font-family: Trebuchet MS;
	font-weight: bold;
	color: #033E00;
	background-color: #99cc99;
	text-align: left;
	padding-top: 12px;
	padding-left: 8px;
	height: 28px !important;
	height: 40px;
	width: 170px;
	text-decoration: none;
	border-bottom: 1px solid #033e00;
	margin-bottom: 5px;
}

#menu a.mainlevel_current{
	display: block;
	font-size: 14px;
	font-family: Trebuchet MS;
	font-weight: bold;
	color: #033E00;
	background-color: #99cc99;
	text-align: left;
	padding-top: 12px;
	padding-left: 8px;
	height: 28px !important;
	height: 40px;
	width: 170px;
	text-decoration: none;
	border-bottom: 1px solid #033e00;
}

#menu a.mainlevel:hover{
	display: block;
	font-size: 14px;
	font-family: Trebuchet MS;
	font-weight: bold;
	color: #033E00;
	background-color: #99cc99;
	text-align: left;
	padding-top: 12px;
	padding-left: 8px;
	height: 28px !important;
	height: 40px;
	width: 170px;
	text-decoration: none;
}

#menu a.sublevel{
	font-family: Trebuchet MS;
	text-decoration:none;
	display: block;
	vertical-align: middle;
	font-size: 13px;
	font-weight: normal;
	color: #033E00;
	text-align: left;
	margin-left: 30px;
	margin-bottom: 5px;
}

#menu a.sublevel_current, #menu a.sublevel:hover{
	text-decoration:none;
	font-family: Trebuchet MS;
	font-weight: bold;
	display: block;
	vertical-align: middle;
	font-size: 14px;
	color: #033E00;
	text-align: left;
	margin-left: 30px;
	margin-bottom: 5px;
}







span.article_seperator {
	display: block;
	height: 1.5em;
}

.cleaner { 

	font-size: 1px; 

	background-color: transparent; 

	height: 1px; 

	clear: both  ; 

	margin: 0; 

	padding: 0;



}